package com.ensign.crm.module.crm.exception;

/**
 * @Description TODO
 * @Date 2024/4/1 10:43
 * @Created by ZZSLL
 */

public class AllKingdeeException extends Exception
{

    public AllKingdeeException(String message)
    {
        super(message);
    }
}
